To: [email-masked]

[This is a courtesy copy of an article posted to Usenet via Deja News]

The Kid writes:
>
>                 THE 1997 PL's CHOICE AWARDS!!!
> Best Costume Design
> I think Bob is the front runner here again... with Fixer and
> JustPhil in the distant background trying to get into the
> race... Ugghh.... the thought of Bob in the bright yello
> bikini at ASSCon2 precludes me having any chance at having
> sex for a good 3-4 days... Can I call Bob a virus?
>

Kid,

thanks for the vote!

That bikini has changed my life.

After ASSCon2 (now known as ASSBob1) I thought up some suitable
social situations which would allow me to show up clad in a "string
thing":

-Traffic Court
-Business visit to Japan
-Gay Pride Parade

The Parade was fun.

The Dykes on Bikes came down Market St leading the parade.
After several hours of pretty boys and a few delicious looking
lesbians ... my group, "Bobs in Bikinis" appeared at the
tail-end of the parade.
"Taking Up The Rear" so to speak.

I'm not Gay & I'm certainly not all that proud, but the Gay Pride
Parade
was a good place to display my ... "clevage".

and Kid,
1 other thing.
Since my appearance at ASSBob1, destroyed your sex
drive for 3 days I'll share this little thought with you.

I have worn that bikini EVERYDAY since Molli gave it to me.

I never wash it.

If it ever gets "crusty" (Edie taught me that adjective), I just
wear it into the shower and then update my web page:

 http://www.nyx.net/~anon5192

-Bob "diggin it out" Smyth